body {
  padding-left: 15em;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: black;
  background-color: white;
  position: absolute;
  top: 2em;
  width: 52em
  }

h1 {
  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
  color: #3923D6
  }  
 
div#extra{
  left: 1em;
  width: 28em
 }
  
ul.navbar {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 1em;
  left: 1em;
  width: 12em 
  }

ul.navbar li {
  background: white;
  margin: 0.5em 0;
  padding: 0.3em;
  border-right: 1em solid #8C8CFF;
  border-bottom: 0.1em solid black
  }

ul.navbar a {
  text-decoration: none
  }

a:link {
  color: DarkRed 
  }

a:visited {
  color: DarkRed 
  }

address {
  margin-top: 1em;
  padding-top: 1em;
  border-top: thin dotted 
  }
